*{
    box-sizing: border-box;
}
body{
    margin: 0;
    padding: 0;
    background: #fdfdfd;
    font-family: sans-serif;
}
.top{
    background: white;
    border-bottom: 1px solid #ddd;
    min-height: 80px;
    color: #e74c3c;
    border-top: 2px solid #e74c3c;
    font-family: Roboto, sans-serif;
}
.in{
    max-width: 1100px;
    width: 95%;
    margin: auto;
    display: block;
    overflow: hidden;
}
.top .logo{
    float: left;
    color: #e74c3c;
}
.top .menu{
    float: right;
}
.top .logo span{
    color: #555;
}
.top .menu a{
    display: block;
    height: 80px;
    line-height: 75px;
    padding: 0 15px;
    float: left;
    text-decoration: none;
    color: #555;
    font-weight: bold;
    text-transform: uppercase;
    border-right: 1px solid #ddd;
    border-top: 1px solid transparent;
    transition: .2s all;
}
.top .menu a:nth-child(1){
    border-left: 1px solid #ddd;
}
.top .menu a.active, .top .menu a:hover{
    color: #e74c3c;
    border-top: 1px solid #e74c3c;
}
.cover{
    background: url(bg.jpg);
    background-size: cover;
    background-position: center center;
}
.coverbg{
    background: rgba(231, 76, 60, 0.9);
    min-height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 2px solid #333;
    text-align: center;
}
.cover h2{
    text-align: center;
    margin: 0;
    color: white;
    font-size: 60px;
    font-weight: normal;
    font-family: Rubik, sans-serif;
}
.cover h3{
    text-align: center;
    margin: 0;
    color: white;
    font-size: 32px;
    margin-top: 10px;
    font-weight: normal;
    font-family: Roboto, sans-serif;
    margin-bottom: 15px;
}
.btn{
    display: inline-block;
    background: #fff;
    color: #e74c3c;
    text-decoration: none;
    padding: 15px 25px;
    font-weight: bold;
    text-transform: uppercase;
    transition: .3s all;
}
.btn2{
    background: #e74c3c;
    color: #fff;
    padding: 10px 20px;
}
.btn:hover{
    background: #555;
    color: #fff;
}
.footer{
    background: #333;
    color: #fff;
    /*text-align: center;*/
    padding: 30px 0;
    padding-top: 35px;
}
.content{
    min-height: 500px;
    font-family: Roboto, sans-serif;
    padding-bottom: 50px;
}
.content .in{
    text-align: justify;
    vertical-align: top;
}
.clear{
    clear: both;
}

h2.title{
    background: white;
    border: 1px solid #ddd;
    padding: 10px 15px;
    color: #444;
    text-transform: uppercase;
    text-align: center;
}
.box{
    display: inline-block;
    background: #fff;
    border: 1px solid #ddd;
    width: 32%;
    padding: 10px;
    text-align: left;
    margin: 10px 0;
    color: #555;
    vertical-align: top;
    min-height: 420px;
}
.boximg{
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center;
}
.box h3{
    margin-top: 12px;
    margin-bottom: 8px;
}
.box p{
    margin: 0;
    min-height: 105px;
}
.box .btn2{
    float: right;
    margin-top: 8px;
}
.box-big{
    width: 100%;
    padding: 20px;
    color: #333;
}
.box-big .boximg{
    height: 500px;
}
.box-big p{
    min-height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    text-indent: 50px;
    font-size: 18px;
}
.box-big ul{
    margin-left: 40px;
}
.box-big li{
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 18px;
}
.box-big h3{
    font-size: 30px;
    text-align: center;
    margin: 30px 0;
}
.box-big .btn2{
    float: left;
    margin-top: 8px;
}
.box-big iframe{
    display: block;
    margin: auto;
    max-width: 100%;
}
